Bug 770309 - Provide native systemd service
Provide native systemd service
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: honeyd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Vrabec
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 751869
  Show dependency treegraph
 
Reported: 2011-12-25 18:13 EST by Jóhann B. Guðmundsson
Modified: 2012-04-18 14:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-18 14:19:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Native systemd unit for honeyd (193 bytes, text/plain)
2011-12-25 18:14 EST, Jóhann B. Guðmundsson
no flags Details
Native systemd unit for farpd (188 bytes, text/plain)
2011-12-25 18:15 EST, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2011-12-25 18:13:35 EST
Description of problem:

Let's get the ball rolling on this one...

http://fedoraproject.org/wiki/Features/SysVtoSystemd
https://fedoraproject.org/wiki/Packaging:Guidelines:Systemd
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2011-12-25 18:14:24 EST
Created attachment 549516 [details]
Native systemd unit for honeyd
Comment 2 Jóhann B. Guðmundsson 2011-12-25 18:15:04 EST
Created attachment 549517 [details]
Native systemd unit for farpd
Comment 3 Gwyn Ciesla 2012-02-14 11:46:24 EST
Peter, any objection to my making this change?
Comment 4 Gwyn Ciesla 2012-03-14 12:26:05 EDT
Ping?
Comment 5 Gwyn Ciesla 2012-04-18 14:19:55 EDT
Done.

Note You need to log in before you can comment on or make changes to this bug.